Upgrade of PGP Desktop clients to 10.2 from previous versions.

Article:TECH184055  |  Created: 2012-03-16  |  Updated: 2012-03-16  |  Article URL http://www.symantec.com/docs/TECH184055
Article Type
Technical Solution


Issue



Upgrading PGP clients from 9.0 or older versions to 10.2 version.


Error



Installation won't complete if we upgrade directly from 9.0 or earlier version to 10.2


Solution



It is recommended that we uninstall and install 10.2 PGPDesktop clients if we are upgrading clients 9.0 or earlier versions. Even after uninstall we will still have keyrings on default keyring location and PGP Virtual Disk files are usable in the upgraded version.

For PGP Desktop for Windows 9.1 onwards it is automatically uninstalled, and PGP Desktop 10.2 for Windows is installed. Existing keyrings and PGP Virtual Disk files are usable in the upgraded version.




Article URL http://www.symantec.com/docs/TECH184055


Terms of use for this information are found in Legal Notices